{
  "schema_version": "1.4.0",
  "id": "GHSA-rpv4-4xh7-p4f6",
  "modified": "2024-03-21T03:33:38Z",
  "published": "2022-05-24T16:46:16Z",
  "aliases": [
    "CVE-2019-12247"
  ],
  "details": "QEMU 3.0.0 has an Integer Overflow because the qga/commands*.c files do not check the length of the argument list or the number of environment variables.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2019-12247"
    },
    {
      "type": "WEB",
      "url": "https://lists.gnu.org/archive/html/qemu-devel/2019-01/msg06360.html"
    },
    {
      "type": "WEB",
      "url": "https://lists.gnu.org/archive/html/qemu-devel/2019-05/msg04596.html"
    },
    {
      "type": "WEB",
      "url": "https://lists.gnu.org/archive/html/qemu-devel/2019-05/msg05457.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/108434"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2019-05-22T15:29:00Z"
  }
}